{
  "format":2,
  "mainPartName":"etk800",
  "model":"etk800",
  "paints":[
    {
      "baseColor":[
        0.9,
        0.4,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.81,
      "roughness":0.67
    },
    {
      "baseColor":[
        0.1,
        0.3,
        0.7,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.81,
      "roughness":0.67
    },
    {
      "baseColor":[
        0.22,
        0.22,
        0.22,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.81,
      "roughness":0.67
    }
  ],
  "parts":{
    "brakepad_F_carbon":"brakepad_F_carbon",
    "brakepad_R_carbon":"brakepad_R_carbon",
    "etk800_body":"etk800_body_ute_v8_rhd",
    "etk800_brake_F":"etk800_brake_F_carbon",
    "etk800_brake_R":"etk800_brake_R_carbon",
    "etk800_bumper_F":"etk800_bumper_F_tt_wide",
    "etk800_bumper_R_ute":"etk800_bumper_R_ute_tt_wide",
    "etk800_bumperbar_F":"etk800_bumperbar_F",
    "etk800_dash_ute_rhd":"etk800_dash_ute_rhd",
    "etk800_differential_F":"",
    "etk800_differential_R":"etk800_differential_R_active_LSD",
    "etk800_door_FL_ute":"etk800_door_FL_ute",
    "etk800_door_FR_ute":"etk800_door_FR_ute",
    "etk800_doordetent_FL":"etk800_doordetent_FL",
    "etk800_doordetent_FR":"etk800_doordetent_FR",
    "etk800_doorglass_FL_ute":"etk800_doorglass_FL_ute",
    "etk800_doorglass_FR_ute":"etk800_doorglass_FR_ute",
    "etk800_doorpanel_FL_ute":"etk800_doorpanel_FL_ute",
    "etk800_doorpanel_FR_ute":"etk800_doorpanel_FR_ute",
    "etk800_driveshaft_R":"etk800_driveshaft_R",
    "etk800_exhaust_v8":"etk800_exhaust_v8_sport_ute",
    "etk800_exhausttips_v8":"etk800_exhausttips_v8_ute_sport_vertical",
    "etk800_fender_L":"etk800_fender_L_wide",
    "etk800_fender_R":"etk800_fender_R_wide",
    "etk800_flywheel":"etk800_flywheel",
    "etk800_fueltank":"etk800_fueltank",
    "etk800_halfshafts_R":"etk800_halfshafts_R",
    "etk800_headlight_L":"etk800_headlight_L",
    "etk800_headlight_R":"etk800_headlight_R",
    "etk800_headlightpanel_L":"etk800_headlightpanel_L",
    "etk800_headlightpanel_R":"etk800_headlightpanel_R",
    "uteetk800_hood":"uteetk800_hood_ttsport",
    "etk800_innerfenders":"etk800_innerfenders_wide",
    "etk800_lettering_tailgate_ute":"etk800_lettering_tailgate_858_ttsportplus_ute",
    "etk800_licenseplate_F_alt2":"",
    "etk800_licenseplate_R_alt2":"etk800_licenseplate_R_alt2",
    "etk800_lightbar":"",
    "etk800_markerlights_F_wide":"",
    "etk800_mirror_L":"etk800_mirror_L",
    "etk800_mirror_R":"etk800_mirror_R",
    "etk800_mod":"",
    "etk800_power_steering":"",
    "etk800_quarterglass_L_ute":"etk800_quarterglass_L_ute",
    "etk800_quarterglass_R_ute":"etk800_quarterglass_R_ute",
    "etk800_quarterpanels_ute":"etk800_quarterpanels_ute_wide",
    "etk800_radiator":"etk800_v8_radiator_race",
    "etk800_rearglass_ute":"etk800_rearglass_ute",
    "etk800_rollcage_ute":"",
    "etk800_roof_ute":"etk800_roof_ute",
    "etk800_screen_branding":"etk800_screen_branding_ttsport",
    "etk800_shifter_ute_rhd":"etk800_shifter_M_ute_rhd",
    "etk800_shock_R_wide":"etk800_shock_R_wide_adaptive",
    "etk800_spring_R_wide":"etk800_spring_R_wide_tt",
    "etk800_steer_ute_rhd":"etk800_steer_ute_rhd",
    "etk800_steering_wide":"etk800_steering_wide",
    "etk800_strut_F_wide":"etk800_strut_F_wide_adaptive",
    "etk800_strutbrace_F":"etk800_strutbrace_F_tt",
    "etk800_suspension_F":"etk800_suspension_F_wide",
    "etk800_suspension_R":"etk800_suspension_R_wide",
    "etk800_swaybar_F_wide":"etk800_swaybar_F_wide_tt",
    "etk800_swaybar_R_wide":"etk800_swaybar_R_wide_tt",
    "etk800_tailgate_ute":"etk800_tailgate_ute_sport",
    "etk800_towhitch":"",
    "etk800_tubextra_ute":"etk800_tublid_ute",
    "etk800_tubextra_ute_alt":"",
    "etk800_undertray":"etk800_undertray",
    "etk800_ute_spoiler":"",
    "etk800_v8_ecu":"etk800_v8_ecu_redtail",
    "etk800_v8_enginemounts":"etk800_v8_enginemounts_heavy",
    "etk800_v8_exhmanifold":"etk800_v8_exhmanifold",
    "etk800_v8_intake":"etk800_v8_supercharger_stage3",
    "etk800_v8_internals":"etk800_v8_internals_heavy",
    "etk800_v8_transmission":"etk800_v8_transmission_6M",
    "etk800_wheeldata_F":"etk800_wheeldata_F",
    "etk800_wheeldata_R":"etk800_wheeldata_R",
    "etk800_wide_sideskirt":"etk800_wide_sideskirt",
    "etk800_windshield_ute_rhd":"etk800_windshield_ute_rhd",
    "etk_DSE":"etk_DSE",
    "etk_DSE_ABS":"etk_DSE_ABS",
    "etk_DSE_ESC":"etk_DSE_ESC",
    "etk_DSE_TC":"etk_DSE_TC_RWD",
    "etk_DSE_drivemodes":"etk_DSE_drivemodes_ttSport_ICE",
    "etk_DSE_drivemodes_ttSport_2WD":"",
    "etk_DSE_drivemodes_ttSport_default":"etk_DSE_drivemodes_ttSport_default_ttSport_plus",
    "etk_engine":"etk800_engine_v8_bigblock",
    "etk_engine_ecu_speedlimit":"etk_engine_ecu_speedlimit_310",
    "etk_finaldrive_R":"etk_finaldrive_R_281",
    "etk_transfer_case":"etk_transfer_case_RWD",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_gauges":"etk800_gauges_ttsport_bastion_ute_rhd",
    "skin_interior":"etk800_skin_interior_ttsport",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_19x10":"tire_F_265_35_19_sport_plus",
    "tire_R_19x10":"tire_R_265_35_19_sport_plus",
    "uteetk800_seat_FL":"uteetk800_seat_FL_sport",
    "uteetk800_seat_FR":"uteetk800_seat_FR_sport",
    "uteetk800_taillight_L":"etk800_taillight_L_ute",
    "uteetk800_taillight_R":"etk800_taillight_R_ute",
    "wheel_F_5":"wheel_dreid_c70_19x10_F",
    "wheel_R_5":"wheel_dreid_c70_19x10_R"
  },
  "vars":{
    "$trackoffset_F":0.007
  }
}